RubyGems.org

kashflow_api

0.0.1rc1

Provides an interface for the Kashflow API

installgem install kashflow_api --pre
Authors

Adam "Arcath" Laycock

3,582 total downloads 319 for this version
Owners

4dea71e9df9a75bddd0c6aac8095065b

Gemfile
gem 'kashflow_api', '~> 0.0.1rc1'
Versions
  1. 0.1.1 September 23, 2013 (13 KB)
  2. 0.1.0 September 23, 2013 (13 KB)
  3. 0.0.3 September 11, 2013 (10.5 KB)
  4. 0.0.2 October 8, 2012 (9.5 KB)
  5. 0.0.1 August 5, 2012 (9 KB)
Show all versions (7 total)
Runtime Dependencies
  1. savon = 0.9.7
Development Dependencies
  1. rspec >= 0